Błąd 2367! Pilnie proszę o pomoc

Jeśli masz coś do powiedzenia w sprawie LabVIEW napisz. Tutaj są tematy, których nie można uściślić do innych działów.
kyrtap1992
Posty: 1
Rejestracja: 05 lut 2017 13:36
Wersja środowiska: LabVIEW 2016

Błąd 2367! Pilnie proszę o pomoc

Post autor: kyrtap1992 » 05 lut 2017 13:44

Problem rozwiązany, temat można usunąć.
Ostatnio zmieniony 14 lut 2017 00:24 przez kyrtap1992, łącznie zmieniany 1 raz.

Awatar użytkownika
micard
Posty: 117
Rejestracja: 30 wrz 2011 11:28
Wersja środowiska: LabVIEW 2016
Has thanked: 1 time
Been thanked: 1 time
Kontakt:

Błąd 2367! Pilnie proszę o pomoc

Post autor: micard » 05 lut 2017 21:44

Widzę, że masz LV w wersji 64bit. Czy multisim też masz w tej wersji? Jeśli nie - to biblioteki mogą mieć problem z dogadaniem się. Stara zasada mówi lepsze jest wrogiem dobrego - jak nie masz powodów rzucania się na wersję 64 bit - to jej nie stosuj. Szczególnie jeśli chodzi o ekosystem od NI.

ODPOWIEDZ